Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591333 - COMPATIBILIDAD
Summary: COMPATIBILIDAD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es]
Version: unspecified
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Domingo Becker
QA Contact: Domingo Becker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 22:27 UTC by khaztor
Modified: 2010-05-14 18:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-14 18:40:40 UTC


Attachments (Terms of Use)

Description khaztor 2010-05-11 22:27:37 UTC
Description of problem: TENGO PROBLEMAS DE COMPATIBILIDAD CON MI EQUIPO


Version-Release number of selected component (if applicable):FEDORA 12 - FEDORA 13


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


 
en primer lugar reciban un cordial saludo de la comunidad de software libre a la que pertenezco "SOFLISEOANE"
 
Dejenme decirle que:
Yo soy seguidor de fedora...
 
Como el habia cometado en el asunto
 
Al parecer tengo un problema de compatibilidad con mi equipo
 
Tengo una laptop
 
Toshiba Satellite A505 S6005

CORE I3, RAM DDR3 4GB, BUS 1333. HD 500 GB
 
tengo problemas de compatibilidad de mi equipo con las distros de GNU/Linux
 
primero trate de instalarle Ububtu, kubuntu, open suse, centos todas las distros en sus ultimas versiones
 
Hasta que me recomendaron fedora
 
Inetnte instalarle pero igual tuve problemas, el problema en todas las distros es que carga la instalacion me sale iso linux
 
pero al rato es como si ya no funcioanra la lectora o el mismo equipo
 
practicamente se muere
 
En fedora 12 salen varias opciones cuando bootea el disco
 
la primera para instalar, la segunda que es para instalar drivers basicos de video...
 
Probe con esa opcion y al final llego a instalarse
 
pero no reconocia mi webcam, wifi, puerto usb, no me da informacion sobre la bateria, no se podia reproducir audio ni video
 
Aunque depues de visitar algunos foros lo del audio y video se pudo solucionar
 
pero lo demas sigue igual
 
descargue el fedora 13 q esta en beta
 
pense que los problemas se habian solucionado
 
pero nada sigue igual
 
incluso con mas problemas q antes
 
porque ahora despues de instalarse que no me sale de la forma grafica normal
 
me pide reiniciar
 
y lo unico que carga es una pantalla negra con letars blancas
 
que vendria a ser un terminal
 
y ya no tengo acceso a nada
 
 
ya estuve buscando ayuda en al comunidad fedora
 
y al parecer a ninguno le sucedido los mismos problemas
 
 
Bueno espero que puedan ayudarme
 
les agradezco de antemano

Lima - Peru

Comment 1 Domingo Becker 2010-05-13 11:04:21 UTC
This bug has a wrong Product and a wrong Component.

El componente que has elegido es para informar errores en la traducción, únicamente.

Hay que identificar primero el componente que te da problemas y luego informar un error sobre ese componente.

Pero, como regla general, primero probá con un CD o DVD Vivo de Fedora [1] y, si anda con eso, recién instalar. Fijate en [2] cómo hacerlo.

[1] http://fedoraproject.org/get-fedora.html

[2] http://docs.fedoraproject.org/readme-live-image/es-ES.html

saludos

Domingo Becker

Comment 2 Piotr Drąg 2010-05-14 18:40:40 UTC
Closing as NOTABUG. Please file the problem again on the correct Product (Fedora, I suppose) and Component, if still applicable.


Note You need to log in before you can comment on or make changes to this bug.